{
	"COMPLETING": "Voltooien:",
	"CONSIDER_SPONSORING_ON_GITHUB": "Overweeg om het project te sponsoren via GitHub.",
	"CONSOLE_TEXT_COPIED_TO_CLIPBOARD": "Tekst gekopieerd naar klembord",
	"CONSOLE_UNABLE_TO_COPY_TO_CLIPBOARD": "Tekst kon niet worden gekopieerd naar het klembord",
	"CREATE_AN_AGENT_DESCRIPTION": "Maak een agent aan door de naam en het doel toe te voegen en klik op de knop \"Agent starten!\"",
	"EMBARKING_ON_NEW_GOAL": "Starten van een nieuw doel:",
	"EXPERIENCING_EXCEPTIONAL_TRAFFIC": "🚨 We ervaren uitzonderlijk verkeer, verwachte vertragingen en fouten als u niet uw eigen API-sleutel gebruikt 🚨",
	"HELP_SUPPORT_THE_ADVANCEMENT_OF_AGENTGPT": "💝️ Ondersteun de ontwikkeling van AgentGPT. 💝️",
	"NO_MORE_TASKS": "Er zijn geen verdere subtaken voor dit item:",
	"RESTART_IF_IT_TAKES_X_SEC": "(Vernieuw de pagina of start de agent handmatig opnieuw op als dit langer dan 30 seconden duurt)",
	"SUPPORT_NOW": "Ondersteun nu 🚀",
	"TASK_ADDED": "Taak toegevoegd:",
	"THINKING": "Denken...",
	"YOU_CAN_PROVIDE_YOUR_API_KEY": "📢 U kunt uw eigen OpenAI API-sleutel opgeven op het tabblad Instellingen voor verhoogde limieten!",
	"👉 Create an agent by adding a name / goal, and hitting deploy!": "👉 Maak een agent aan door een naam/doel toe te voegen en op Implementeren te drukken!"
}
